summaryrefslogtreecommitdiff
path: root/tests/run-debuginfod-query-retry.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tests/run-debuginfod-query-retry.sh')
-rwxr-xr-xtests/run-debuginfod-query-retry.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/run-debuginfod-query-retry.sh b/tests/run-debuginfod-query-retry.sh
index 2f551ffb..d2cdfd65 100755
--- a/tests/run-debuginfod-query-retry.sh
+++ b/tests/run-debuginfod-query-retry.sh
@@ -26,7 +26,7 @@ unset VALGRIND_CMD
# set up tests for retrying failed queries.
retry_attempts=`(testrun env DEBUGINFOD_URLS=http://255.255.255.255/JUNKJUNK DEBUGINFOD_RETRY_LIMIT=10 DEBUGINFOD_VERBOSE=1 DEBUGINFOD_CACHE_PATH=${PWD}/.client_cache \
${abs_top_builddir}/debuginfod/debuginfod-find debuginfo \
- ${abs_top_builddir}/debuginfod/libdebuginfod.so.1 || true) \
+ ${abs_top_builddir}/debuginfod/debuginfod-find || true) \
2>&1 >/dev/null | grep -c 'Retry failed query'`
if [ $retry_attempts -ne 10 ]; then
echo "retry mechanism failed."